/*
 * Copyright 2007 Kickmogu Co. Ltd. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, 
 * either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */



/*
 * 作成日: 2006/12/15
 *
 */
package com.kickmogu.rhythm.mail;

public class AttachFile {
	private String name;
	private String url;
	
	/**
	 * @return name を戻します。
	 */
	public String getName() {
		return name;
	}
	/**
	 * @param name name を設定。
	 */
	public void setName(String name) {
		this.name = name;
	}
	/**
	 * @return url を戻します。
	 */
	public String getUrl() {
		return url;
	}
	/**
	 * @param url url を設定。
	 */
	public void setUrl(String url) {
		this.url = url;
	}
}
